/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.goldgrube.at/css/robotolatinext.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.goldgrube.at/css/robotolatin.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

*{font-family:'Roboto', sans-serif;font-size:14px;text-align:left;}
html{background: #fff; }

#page{margin:2px; padding:5px;min-height: 40em; }
body{padding:5px;font-family:sans-serif ;min-width: 468px;width:980px;box-shadow: 0 0 4px #ccc;}
a{text-decoration:none; color:#05a;font-weight:bold;}
a:hover{transition:all 1000ms ease;color:#000;}
.photoswipe{float:right;margin-left:1em;border-left:1em solid #fff;background:#fff;}
 span.bezeichnung{min-width:10em;display: inline-block;font-weight: bold;}
.button,.bigbutton{color:white;display: inline-block;padding:5px 10px;background:#05a;box-shadow:2px 2px 1px #000;border-radius: 2px;border:1px solid #000; text-align:center;}
.zurueck{color:white;display: inline-block;background:#05a;padding:2px 3px;border:1px solid #000; text-align:center;}
.bgred{background: #a00;}
.bigbutton{width:150px;line-height: 2em; padding: 30px 5px;vertical-align: middle;}
.button:hover,.bigbutton:hover,.zurueck:hover{transition:all 1000ms ease;color:white;}
.kategorien_rechts{float:right;display:inline-block;width:250px;text-align:center;}
.button_inserieren{display:inline-block;box-shadow:1px 1px 1px black;border-radius:5px; border:1px solid #05a; text-align:center;background-color:gold;color:#000;width:100%;margin:0;padding:20px;width:207px;margin-bottom:5px;}
form.suche{display:inline-block;}
form.suche input{ width:100px;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATAgMAAAAPPt5fAAAADFBMVEVbXVqIioe4urf7/fpee09CAAAAV0lEQVQI12P4DwR/GP6/zAeRDExA8of+g/1/GD7s/2P/h+HR/3/yfxgu///Pj0pCxD/8/6sPUv+k/g/DPwYGoPr/E6SBskAjD4PJD2Dyjw2I/C8DJv8AAImWSuwH2bA9AAAAAElFTkSuQmCC); background-position:0% 50%;background-repeat: no-repeat;padding-left:20px;}
.right{text-align: right;}
.twitter, .facebook,.googleplus{width:16px;height:16px;background-size: 100%;display: inline-block;background-position: 50% 50%; background-repeat: no-repeat;}
.twitter:hover, .facebook:hover,.googleplus:hover{filter:grayscale(100%);transition:all 1000ms ease;}
.twitter{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgAgMAAAAOFJJnAAAADFBMVEUjovN2xPi04Pz9//zd5BHEAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB+EBEAwhLMvonMwAAACMSURBVBjThY+xEcJADATXwEBAQELKfErmEoBKKMVfCp3YQwUugRK+AJuzXu9PQdGOdLqT4Hc1/R12BielKxeDm5QIEXrpTfsBSRNhppGPNGYYbEMPg8hWXpFzhVAgu65wrFDEX9w/G8Ozgo+SQZfBkmnlUXAo26U1+eWr1jVDOVxzbmwMRtfu9frz/wKVrHk8rEcqcgAAAABJRU5ErkJggg==);}
.facebook{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgAgMAAAAOFJJnAAAADFBMVEVAWZd/kru7w9r9//0/pu+VAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB+EBEAwfMwclikQAAAA3SURBVBjTY2AgGez/A6GZ/0MZ/DCGPIxh/y8EyvjAQDTD/j9UO5DxA8b4gsrQ2v9rAekmU8AAAM2JLOEKfJkSAAAAAElFTkSuQmCC);}
.fb{background:#405997;color:white; padding:3px;}
a:hover .fb{filter:grayscale(100%);transition:all 1000ms ease;}
.googleplus{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgAgMAAAAOFJJnAAAADFBMVEXaTkPjiIDxwr39/Pka1U4oAAAAAWJLR0QAiAUdSAAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB+EBEAwdAf3EuUYAAABiSURBVBjTY2CgFLA6QGjG/z8gDO7//yFC9jDG/gu6DAwBICUg3hYGBqY/UAbzD6ZVK6V+TWBg/sL8/5/+/wsQBlgEKPUXqpgJzABqZ/8BMgdooP4XmBUPUC1l/P8TzWEUAQDVdiyo07bbXQAAAABJRU5ErkJggg==);}
.hoversw:hover,.button:hover,.zurueck:hover, .button_inserieren:hover, .bigbutton:hover, a:hover img{ filter: grayscale(100%);transition:all 1000ms ease;}
h1,h2,div.red,div.green{font-family:'Roboto',sans-serif; font-weight:normal;color:#05a;text-shadow: 1px 1px 0px #000;font-size:22px;}
h2,div.red,div.green, h2.a{margin-top:1em;font-size:18px !important;}
h1,h2{background-color:#05a;color:white;padding:5px;font-weight: bold;}
h1:first-child{margin-top:0;}

h3{margin:5px 0;font-size:14px;}
table, tr,td.img{margin:0;padding:0;border-spacing: 0;border:0px solid black;}
td.img, div.img{overflow: no-content;text-align: center;}
td.foto{vertical-align: middle;text-align: center;background-color:#ddd; width:150px;height:120px;padding:0;margin:0}

table{width:100%;}
td{padding:1em;}
img{padding:0; margin:0;border-spacing: 0;max-width: 100%;height: auto;border:1px solid black;border-radius:3px;}
hr{border-spacing: 0;border:none;border-top:1px solid #888;margin:10px 0 0 0;padding:0;height: 0;}
p.kategorie{width:32%;float:left; padding:0;margin:3px 0;}
.noborder{border:none;}
.border{border:1px solid #05a;padding:15px 0;}


#logo{margin:0;padding:5px;padding-top:0; display:block;background-color:#05a;}
#logo div.logo{font-size:50px;font-weight:bold;padding:0px;padding-right:20px;margin:5px;margin-top:10px;display:inline-block;border: 3px solid white;border-radius:5px;font-style:italic;text-shadow:2px 2px 0 black; box-shadow: 2px 2px 2px black;color:white;}
#logo div.logo:hover{color:yellow;transition:all 1000ms ease;}
#logo div.inserieren{vertical-align:top;color:white; display:inline-block;padding:5px;margin:15px;margin-top:10px; text-shadow:2px 2px 0 black;font-size: 25px;font-weight: bold;transform: rotate(-7deg);width:auto;text-align:center;font-family:'Gloria Hallelujah'}
#logo a:hover div.inserieren{color:yellow;transition:all 1000ms ease;}
#logo div.mid{display:inline-block;width:100px;height:10px; }
#top{display:inline-block;text-align: right;width:100%;}
#top a { margin-right: 10px;}
.content{margin:10px 0;padding:0;}
#footer{text-align: center;}
#footer a{font-weight:normal;padding:5px;}
.ban_topright{display:inline-block;float:right;}
q:before { content:""; }
q:after { content: "@goldgrube.at"; }
q.mail:after{content:"@";}
div.latest{ display: inline-block; margin:2px; text-align: center;width:24%;vertical-align: top;}
.latest img{border:none !important;}
span.preis{float:right;display:inline-block;padding: 0 0 10px 10px;}

img.right{float:right;margin-left:1em;}
img#logo{border:none;box-shadow: none;}
.floatright{float:right;margin:1em 0 0.3em 0.8em;}
.floatleft{float:left;}
.clear{clear:both;}
div.left{float:left;display:inline-block; margin-right:1em; padding:0.5em;}
label{display:inline-block;min-width: 5em; text-align: right;padding: 0.3em;}
input{padding:0.3em; margin:0;}
table.inserate td{border-top:1px solid #ccc;}
table.inserate tr{background-color: #eee;background:linear-gradient(to bottom, #eee, #fff);cursor: pointer;}
table.inserate h2{margin:0;}
table.inserate img{border:1px solid #05a }
table.inserate tr:hover img{border:1px solid #000;box-shadow: 0 0 2px #000; transition:all 1000ms ease;}
table.inserate tr:hover{background-color: #ddd;background:linear-gradient(to bottom, #eee, #ddd);transition:all 1000ms ease;}

.info{margin-top:5px;}
.infohover .i:before{content: "ℹ";position:absolute; font-size: 2em;padding:0 10px;}
.infohover {display: inline;font-weight: bold;}
.infohover .i {display:none;font-weight:normal;position:absolute;color:#fff;background-color:#803300; background: linear-gradient(to bottom, #803300,#542200,#803300);padding:5px;box-shadow: 3px 3px 3px #555;}
.infohover .i div {padding-left:35px;}
.infohover:hover .i {display: block;}

span.red{color:#d00;}
span.green{color:#0b0;}
table.inserate span.red{background-color: #d00; color:#fff !important;}
table.inserate span.green{background-color:#0a0; color:#fff !important;}

.me{font-weight: bold; color:#090;}
.center{text-align: center;}
td.strong{font-weight:bold;}
#toggle{display:none;}
#toggle ~ table{display:none;position:absolute;}
#toggle:checked ~ table{display: block;}

#toggle+label:before{content: "▼";}
#toggle:checked+label:before{content:"✖";}

.initial{background-color:#05a;color:white;font-weight: bold;padding:5px;text-shadow: 1px 1px 1px #000;width:1em;display:inline-block;text-align: center;}
a:hover .initial {background-color:#000;transition:all 1000ms ease;}

.ban_top{width: 100%; background: url(/i/banner_700x80.png) no-repeat 0% 50%;min-height: 80px;}
.ban_top a img{border: 1px solid white;}
.ban_top a:hover img{ border: 1px solid black;}
.ban_right{ left: 1000px;position:fixed; top:0;width:300px;height: 600px;}
.ban_468{display:none;}
.ban_728{display:inline-block;}
ul.extras li{display:inline-block;min-width: 30%;}
ul.extras li:before{content:"✔ "}
@media screen and (max-width: 1000px) {
  #page,body {width:100%;padding:0;margin:0;}
  #logo div.mid {width:0px;display:none;}
  p.kategorie{width:49%;}
  .content{ margin:10px;}
}
@media screen and  (max-width:700px){
div.latest{width: 32%;}
  #h1{font-size:16px;}
  #h2{font-size:14px;}
  #h3{font-size:12px;}
  #logo{text-align: center;}
  .content{ margin:10px 5px;}
  ul.extras li{min-width: 45%;}
}
@media screen and (max-width: 500px) {
  ul.extras li{ min-width:100%;}
  div.latest{width: 48%}
   * {font-size:12px;}
  #h1{font-size:16px;}
  #h2{font-size:14px;}
  #h3{font-size:12px;}

  #logo div.logo{ font-size:35px; border-width: 1px;}
  #logo div.inserieren{font-size:25px;}
  p.kategorie{float: none; width:100%; }
}
.main{text-align: center;margin:0;padding:0;margin-top:5px;margin-bottom:-5px;}
a.top{color:white;display:inline-block;margin:0 2px !important;text-align:center;padding:4px 2px;border:1px solid black;border-bottom:none;border-radius:5px 5px 0 0;}
a.top:hover{background-color:#555;}
a.selected{background-color:white;color:#000;}

@media print{
    #page{margin:2px;}
    body{margin: 0;padding:5px;}
}

/*ads*/

@media screen and (max-width: 1280px){
    .ban_right{display:none;}
}
@media screen and (max-width:945px){
    .ban_topright{display:none;}
}
@media screen and (max-width:725px){
    .ban_top{background:none;}
    .ban_728{display:none;}
    .ban_468{display:inline-block;}
    .main{display: none;}
}
